### Method

# ECal ComponentAttendee set_cutype

since: 3.34

#### Declaration [src]

    void
    e_cal_component_attendee_set_cutype (
      ECalComponentAttendee* attendee,
      ICalParameterCutype cutype
    )

#### Description [src]

Set the `attendee` type, as an `ICalParameterCutype`.

Available since: 3.34

#### Parameters

`cutype`

  Type: `ICalParameterCutype`

  The value to set, as an `ICalParameterCutype`.